Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5938 - KDE error messages
Summary: KDE error messages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 06:29 UTC by tron
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 16:44:26 UTC


Attachments (Terms of Use)

Description tron 1999-10-14 06:29:51 UTC
I get many error messages of the following type:
1. 'undecodable token: \1b[>'
2. 'KiKbd: X11 error: BadWindow (invalid Window parameter)'
3. 'kwm: X_ConfigureWindow(0x24006ab): BadMatch (invalid
parameter attributes)'

The system doesn't show any malfunction. But the error
messsages are annoying.

Comment 1 Preston Brown 2000-01-17 16:44:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.